package com.fizz.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fizz.business.domain.ProMatmap;

public interface ProMatmapService extends IService<ProMatmap> {
    void updateMatid(String matid);

    void flushMatmap();

    // 你可以添加自定义的业务方法
}